### Hierarchy

- GeoJSON
  - default

## Index

### Constructors

- constructor

### Methods

- getLayers
- setLayers

## Constructors

### constructor

- new default(opt_options: Options): default

- Overrides olFormatGeoJSON.constructor

  - Defined in src/format/ArcGISGeoJSON.js:50

  #### Parameters

  - ##### opt_options: Options

  #### Returns default

## Methods

### getLayers

- getLayers(): string[]

- - Defined in src/format/ArcGISGeoJSON.js:65

  #### Returns string[]

  layers

### setLayers

- setLayers(layers: string[]): void

- - Defined in src/format/ArcGISGeoJSON.js:72

  #### Parameters

  - ##### layers: string[]

    Layers to parse.

  #### Returns void

Generated using TypeDoc